@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	color: #555;
}

.top{
	width: 100%;
	height: 176px;
	margin: 0 auto;
	border-bottom: 1px solid #e1e1e1;
}
.logo{
	width: 1200px;
	margin: 0 auto;
}
.logo img{
	padding: 32px 0;
    /*width: 343px;*/
    height: 73px;
}
.logo a{
	float: right;
	margin-top: 76px;
	display: inline-block;
	width: 85px;
	height: 34px;
	border: 1px solid #4094c3;
	border-radius: 20px;
	text-align: center;
	line-height: 34px;
	color: #4094c3;
	text-decoration: none;
}
.logo .login-user{
	float: right;
	margin-top: 76px;
	display: inline-block;
	/*width: 85px;*/
	height: 34px;
	cursor: pointer;
	text-align: center;
	line-height: 34px;
	color: #4094c3;
	text-decoration: none;
}
.logo a:hover{
	background-color: #4094c3;
	color: #fff;
}

.pb-carouselWarp {
    position: relative;
    width: 100%;
    height: 390px;
    overflow: hidden;
    margin:0 auto;
}
.pb-carouselWarp{
	list-style: none;
	margin: 0;
	padding: 0;
}
.pb-carousel-ind{
	list-style: none;
	margin: 0;
	padding: 0;
}
.pb-carouselWarp .pb-carousel {
  position: relative;
  height: 100%;
}
.pb-carouselWarp .pb-carousel li {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.pb-carouselWarp .pb-carousel li img {
  width: 100%;
  height: 100%;
  vertical-align: middle;
}
.pb-carouselWarp .pb-carousel .pb-this {
  display: block;
  left: 0;
}
.pb-carouselWarp .pb-carousel-ind {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
.pb-carouselWarp .pb-carousel-ind li {
  float: left;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #ccc;
  margin: 0 5px;
  cursor: pointer;
}
.pb-carouselWarp .pb-carousel-ind .pb-this {
  background-color: #4094c3;
}

.footer{
	width: 100%;
	background: #384768;
	margin: 20px auto 0 auto;
	padding-bottom: 20px;
	bottom: 0px;
}
.ft{
	width: 670px;
	margin: 0 auto;
	padding-top: 40px;
}
.ft ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.gr_left{
	width: 300px;
	height: 90px;
	border-right: 1px solid #fff;
    float: left;
}

.gr_left li, .gr_right li{
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}

.gr_right{
	float: right;
}
.foot_logo{
	width: 670px;
	margin: 0 auto;
}

.foot_logo p{
	font-size: 14px;
	color: #fff;
	text-align: center;
	padding-right: 20px;
}

.foot_logo img{
	vertical-align:middle;
	padding: 0 10px;
}
.bg{
	width: 1200px;
	margin:20px auto;
}
.apply{
	width:1200px; 
	height: 300px; 
	margin:20px auto 0 auto; 
	border: 1px solid #e1e1e1;
}
.apply_array{
	border:#efefef 1px solid;
	width:342px;
	float:left;
	height:220px;
	margin-right:32px;
}
.apply_last{
	margin-right:0px
}
.apply_nav{
	position:relative;
	width:1118px;
	float:left;
	height:222px;
	overflow:hidden;
}
.apply_w{
	position:absolute;
	width:1158px;
	float:left;
	left:0px;
}
.apply .img_l{
	padding:90px 30px 0 0;
	float:left;
	cursor:pointer;
}
.apply .img_r{
	padding:90px 0 0 10px;
	/*float:left;*/
	cursor:pointer;
}


.apply h2{
	float: left;
	padding:20px 20px 10px 20px;
	color: #4094c3;
	margin: 0;
	font-size: 24px;
	font-weight: 600;
}

.jy_btn{
	padding-top: 25px;
}
.jy_btn li{
	float: left;
	list-style: none;
}
.jy_btn li a{
	text-decoration: none;
	display: inline-block;
	/*width: 70px;*/
	height: 26px;
	text-align: center;
	line-height: 26px;
	font-size: 14px;
	color: #555;
	border: 1px solid #fe9423;
	/*border-radius: 20px;*/
	padding: 0 5px 0 5px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
.jy_btn li span a{
	border-top-left-radius: 0;
	border-bottom-left-radius:0;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-left: none;
}
.jy_btn li a:hover,.jy_btn .on{
	background-color: #fe9423;
	color: #fff;
}

.jy_r{
	text-align: right;
	padding-right: 20px;
}

.jy_r a{
	text-decoration: none;
	color: #555;
	font-size: 14px;
	line-height: 30px;
}

.jy_r a:hover{
	color: #999;
}

.apply_array p{
	margin: 10px 0 0 20px;
	font-size:18px;
    color:#555;
	/*margin-left:20px;*/
	width: 260px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.apply_array img{
	float:right; 
    margin-top:-35px;
}
.jypz a{
	width:70px; 
	height:25px; 
	background:#4475f4;
	text-align:center; 
	color:#FFF; 
	float:right; 
	margin-top:20px;
	margin-right:-40px;
	padding-top:5px; 
	text-decoration:none; 
	font-size:14px;
}
.bdap a{
	width:70px; 
	height:25px; 
	background:#fe9b3a;
	text-align:center; 
	color:#FFF; float:right; 
	margin-top:55px;
	margin-right:-70px; 
	padding-top:5px; 
	text-decoration:none; 
	font-size:14px;
}

.jy_tb{
	width: 300px;
	margin:15px 20px 20px 20px;
	clear: both;
}
.jy_tb ul{
	padding: 0; 
	margin: 0;
	list-style: none;
}
.jy_tb li{
	float: left;
	width: 70px;
	text-align: center;
	border: 1px solid #efefef;
	margin-left: 2px;
	padding: 4px 0;
}
.jy_tb li:last{
	margin: 0;
}
.jy_tb li img{
	display: block;
	width: 31px;
	height: 31px;
	margin: auto;
	padding:4px 20px;
}

.jy_tb li a{
	color: #555;
	text-decoration: none;
	font-size: 14px;
	display: grid;
}

.jy_tb li:hover{
	color: #3489ec;
	border:1px solid #3489ec;
}
.boxList{
	list-style: none;
         margin-left:20px;
		 font-size:15px;
		 float:left;
		 margin-top:15px;
}
.boxList li{margin-top:3px;}

.boxList li:nth-child(1){
	width: 200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.boxList li:nth-child(3){
	width: 200px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.news{
	width:420px; 
	height: 310px;
	margin-top: 20px;
	float: right;
}
.news h3{
	font-weight: 600;
	font-size: 18px;
	margin: 0;
    padding: 0 0 16px 0;
	display: flex; 
	align-items:center;
}
.news h3 span{
	display: inline-block;
	width: 6px;
	height: 20px;
	background-color: #4094c3;
	margin-right: 10px;
	vertical-align:middle;
}

.slideBox{ 
	position:relative; 
	overflow:hidden;
}
.slideBox ul.items{ 
	position:absolute; 
	float:left; 
	background:none; 
	list-style:none; 
	padding:0px; 
	margin:0px;
}
.slideBox ul.items li{ 
	float:left; 
	background:none; 
	list-style:none; 
	padding:0px; 
	margin:0px;
}
.slideBox ul.items li a{ 
	float:left; 
	line-height:normal !important; 
	padding:0px !important; 
	border:none;
}
.slideBox ul.items li a img{ 
	margin:0px !important; 
	padding:0px !important; 
	display:block; 
	border:none;
}
.slideBox .tips{ 
	position:absolute; 
	bottom:0px; 
	width:100%; 
	height:30px; 
	background-color:#000; 
	overflow:hidden;
}
.slideBox .tips .title{ 
	position:absolute; 
	left:0px; 
	top:0px; 
	height:100%;

}
.slideBox .tips .title a{
	max-width: 200px;
	color:#FFF; 
	font-size:14px; 
	line-height:30px; 
	margin-left:10px; 
	text-decoration:none;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.slideBox .tips .title a:hover{ 
	text-decoration:underline !important;
}
.slideBox .tips .nums{ 
	position:absolute; 
	right:0px; 
	top:0px; 
	height:100%;
}
.slideBox .tips .nums a{ 
	display:inline-block;
	float:left; 
	width:10px; 
	height:10px; 
	background-color:#FFF; 
	text-indent:-99999px; 
	margin:10px 10px 0px 0px;
}
.slideBox .tips .nums a.active{ 
	background-color:#4094c3;
}
.tab_r{
	float: left;
	width: 760px;
	height: 310px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
}
.tab_r{ 
	width:760px; 
	height:310px; 
	margin:20px auto 0 auto;
	border: 1px solid #e1e1e1;
}
.tab{ 
	overflow:hidden; 
	background:#f7f7f7;
	position: absolute;
}
.more{
	position: relative;
	right: 20px;
	top:10px;
}
.more a{
	font-size: 14px;
	color: #555;
	text-decoration: none;
}
.more a:hover{
	color: #4094c3;
}
.tab{
	width: 760px;
	height: 40px;
}
.tab a{ 
	display: inline-block;
	width: 130px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	float:left; 
	text-decoration:none; 
	color:#555;
	font-size: 16px;
}
.tab a:hover{ 
	color:#fff; 
	background-color: #4094c3;
}
.tab_r .tab a.on{ 
	border-top: 3px solid #4094c3;
	background:#fff; 
	color:#4094c3; 
	text-decoration:none;
}
.tab span a{
	float: right;
	color: #999;
}
.tab span a:hover{
	color: #555;
}

.content ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.content li{ 
	display:none;
	width: 720px;
}
.content{
	width: 720px;
	height: 270px;
	font-size: 16px;
	overflow:hidden; 
	margin: 54px 20px;
}
.content li a{
	font-size: 16px;
	color: #555;
	line-height: 30px;
	text-decoration: none;
}
.content li a:hover{
	color: #4094c3;
}
.content li em{
	float: right;
	font-style:normal;
}
.content .title{
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 70%;
}
.more{
	float: right;
	font-size: 14px;
}
.more a:hover{
	color: #4094c3;
	background-color: #f7f7f7;
}
.d{
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #4094c3;
	border-radius: 50%;
	margin-right: 10px;
	margin-bottom: 14px;
}


.d2 {
	margin: 12px;
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #4094c3;
	border-radius: 50%;
	float: left;
}

.gh{
	width: 100%;
	height: 40px;
	line-height: 40px;
}

.gh h3{
	/*margin: 0;*/
    /*!*padding: 20px 0 16px 0;*!*/
	/*display: flex; */
	/*align-items:center;*/
	position: absolute;
	font-size: 18px;
	font-weight: 600;
	margin: 0;
	color: #555;
	line-height: 40px;
}
.gh h3 span{
	display: inline-block;
	width: 6px;
	height: 20px;
	background-color: #4094c3;
	margin-right: 10px;
	vertical-align:middle;
}
.gh a{
	/*float: right;*/
	/*position:relative;*/
	/*top:26px;*/
	/*font-size: 14px;*/
	/*color: #555;*/
	/*right: 14px;*/
	/*text-decoration: none;*/

	font-size: 14px;
	text-decoration: none;
	float: right;
	padding-right: 20px;
	text-decoration: none;
	color: #555;
	font-weight: 500;
}
.gh a:hover{
	color: #4094c3;
}
.gg{
	width: 420px;
	height: 310px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
	float: left;
}

.ga{
	margin:10px 20px 20px 20px;
}
.ga a{
	/*line-height: 30px;*/
	/*color: #555;*/
	/*text-decoration: none;*/


	font-size: 16px;
	line-height: 30px;
	height: 30px;
	display: block;
	color: #555;
	text-decoration: none;
}
.ga .title {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 70%;
}
.ga a:hover{
	color: #4094c3;
}
.ga a em {
	float: right;
	font-style: normal;
}

.ly{
	width: 760px;
	height: 310px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
	float:right;
}
.bot{
    width: 1200px;
    height: 310px;
    border: 1px solid #e1e1e1;
    margin-top: 20px;
    float:right;
}

.hy_left{
	width: 230px;
	/*height: 720px;*/
	background-color: #fff;
	float: left;

}
.hy_left h3{
	width:230px;
	height:60px;
	display:block;
	padding: 0;
	margin: 0;
	text-align:center;
	background:#4094c3;
	color:#fff;
	line-height:60px;
}
.hy_left ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.hy_left li{
	width:230px;
	height:60px;
	display:block;
	text-align:center;
	color:#fff;
	line-height:60px;
}
.hy_left li a{
	display:block;
	text-decoration: none;
	color: #585858;
}
.hy_left ul li:hover,.hy_left li a:hover{
	width:230px;
	height:60px;
	display:block;
	color: #4094c3;
	background:#f5f5f5;
}
.hy_left li a:hover{
	color: #4094c3;
}
.hy_left .hy_on{
	width:230px;
	height:60px;
	display:block;
	color: #4094c3;
	background:#f5f5f5;
	border-left-width:2px;
	border-left-style: solid;
	border-left-color: #4094c3;
}
.news_right{
	background-color: #fff;
	width: 920px;
	/*min-height: 720px;*/
	float: right;
}
.news_right h3{
	text-align: center;
	padding-top: 20px;
}
.news_right p{
	padding:0 40px;
	text-align: justify;
	line-height: 30px;
	text-indent: 2em;

}
.news_right span p{
	text-align: right;
}
.news_right h4{
	padding-left: 40px;
}
.text{
	/*width: 1200px;*/
	margin: auto;
	padding: 15px 0px 15px 0px;
	min-height: 400px;
	background-color: #f7f7f7;
}
.ddd{
	width: 100px;
	height: 30px;
	background-color: #4094c3;
	border: none;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	margin-bottom: 20px;
}


.zjsd {
	/*margin-top:20px;*/
}
.zjsd ul{
	margin: 0;
	padding: 0;
}

.zjsd li{
	list-style:none;
	width:830px;
	height:30px;
	line-height: 30px;
	border-bottom: 1px dashed #efefef;
	margin-top:12px;
}

.zjsd img {
	padding-right: 20px;
	margin-bottom: 10px;
}
.zjsd li a{
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 800px;
}
.zjsd li a span:nth-child(1) {
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 650px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.zjsd li a span:nth-child(2){
	font-size: 14px;
	color: #999;
	float: right;
}

.zjsd li a:hover{
	color: #999;
}

.hy_right_full{
	background-color: #fff;
	/*width: 1200px;*/
	min-height: 500px;
	margin: 5px auto;
	/*float: right;*/
}
.hy_right_full .card{
	width: 325px;
	height: 300px;
	display:inline-block;
	margin: 20px 0 0 45px ;
	border-radius: 2px;
	border: 1px solid #f2f2f2;
	cursor: pointer;
	/*box-shadow: 0 1px 2px 0 rgba(0,0,0,.5)*/
}
.hy_right_full .card:hover{
	-moz-box-shadow: 0 1px 20px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: 0 1px 20px 0 rgba(0,0,0,.2);
	/*0px 2px 40px 0px rgba(140,146,163,0.2)*/
	box-shadow: 0 1px 20px 0 rgba(0,0,0,.2);
	-webkit-transition: all ease-in-out 0.2s;
	transition:  all ease-in-out 0.2s;
	-moz-animation: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
}

.hy_right_full .card img {
	width: 315px;
	height:210px;
	margin: 5px 5px;
}
.hy_right_full .card .card-title {
	margin: 5px 5px;
	height: 40px;
	line-height: 20px;
}
.hy_right_full .card .card-time {
	margin: 5px 5px;
	font-size: 12px;
	color: #999999;
	padding: 0 0 5px 0;
}
.qdxz{
	font-size: 12px;
	line-height: 20px;
}
.qdxz a{
	padding-right:10px;
	color: #037ad3;
	text-decoration: none;
}
.qdxz a:hover{
	font-weight: bold;
}
.zjsd li {
	list-style: none;
	width: 830px;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #efefef;
	margin-top: 12px;
}



.col-up{
	display: block;
	height: 50px;
	line-height: 50px;
}
.col-up ul .col-tab{
	display: inline-block;
	width: 20%;
	text-align: center;
	background-color: #F8F8F8;
	cursor: pointer;
	font-size: 16px;
}
.col-up ul .on{
	background-color: #fff !important;
	color: #4094c3;
}

.col-down ul .col-tab-row{
	list-style: none;
	/*width: 830px;*/
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #efefef;
	margin-top: 12px;
}
.col-down ul .col-tab-row .d{
	margin: 12px;
	display: inline-block;
	width: 6px;
	height: 6px;
	background-color: #4094c3;
	border-radius: 50%;
	float: left;
}
.col-down ul .col-tab-row a{
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 1100px;
}
.col-down ul .col-tab-row a span:nth-child(1) {
	text-decoration: none;
	color: #555;
	display: inline-block;
	font-size: 16px;
	width: 850px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.col-down ul .col-tab-row a span:nth-child(2) {
	font-size: 14px;
	color: #999;
	float: right;
}






.cg-icon{
	background: url("../../../common/img/cg-icons.png") no-repeat;
}

.cg-icon-left{
	width: 26px;
	height:46px;
	display: inline-block;
	background-position: -177px 4px;
}
.cg-icon-right{
	width: 26px;
	height:46px;
	display: inline-block;
	background-position: -204px 4px;
}

/*======模板导航=======*/
.nav {
	width: 1200px;
	margin: 0 auto;
}
.nav .nno {
	color: #4094c3;
	border-bottom: 2px solid #4094c3;
	padding-bottom: 10px;
}
.nav a {
	display: inline-block;
	font-size: 16px;
	padding: 0 30px;
	text-decoration: none;
	color: #333;
}

.nav a:hover {
	color: #4094c3;
	border-bottom: 2px solid #4094c3;
	padding-bottom: 10px;
}


